@charset "utf-8";
/* CSS Document */
/* 目次 
* リセット
* 共通（レイアウト・テキスト・見出し・ボタン・ヘッダー・フッター・ぱんくず・その他)
* TOP
* 下層共通 ※変更不可
* 企業情報
* 会社概要
* 事業内容
* 商品情報
* ダウンロード
* 私たちの取り組み
* 導入事例
* 採用情報
* 個人情報保護方針
* サイトマップ
* 404
* WP投稿共通 ※変更不可
* お知らせ
* お問い合わせ
*/


/*===================590pxレスポンシブ表示==================*/
@media screen and (min-width: 590px) {
/*------------------------------
レイアウト ※変更不可
------------------------------*/
.sp590 { display: block; 
	}
	}
/**************************************************/

/*=================== TBここから ==================*/
@media screen and (min-width: 700px) {
/**************************************************
* 共通（レイアウト・テキスト・見出し・ボタン・ヘッダー・フッター・ぱんくず・その他)
**************************************************/
/*------------------------------
レイアウト ※変更不可
------------------------------*/
.tb { display: block; }
/*フッター位置調整*/
.wrapper {
  min-height: calc(100vh - 264px);
}
/*------------------------------
テキスト ※変更不可
------------------------------*/
/*------------------------------
見出し h1-h6 ※変更不可
------------------------------*/
/*------------------------------
ボタン ※変更不可
------------------------------*/
/*------------------------------
ヘッダー ※変更不可
------------------------------*/
/*------------------------------
フッター ※変更不可
------------------------------*/
#footer .add{
  width: 50%;
}
/* f-nav */
#footer .f-nav {
  width: 40%;
  margin: 15px 0;
}
/*------------------------------
contact-area
------------------------------*/
/*------------------------------
ぱんくず ※変更不可
------------------------------*/

/**************************************************
* TOP
**************************************************/
/*------------------------------
kv
------------------------------*/

/*------------------------------
con01
------------------------------*/

/*------------------------------
con02
------------------------------*/

/*------------------------------
contact-area
------------------------------*/

/**************************************************
* 下層共通 ※変更不可
**************************************************/
/* .page-ttl */
.page-ttl{
  padding: 80px 0;

}

/**************************************************
* 企業情報
**************************************************/
#introduction .con02 .img{
		max-width:365px;
}
#introduction .con02 .text-box{
		margin-top: 50px!important;
	}
#introduction .con02 .text-box img{
	max-width: 247px;
	height: auto;
	margin-bottom: 30px;
}
	
#introduction .con02 .text-box{
	max-width:45%;	
	margin:0 10px 0 0;
}
#introduction .con03 .president .img{
		max-width:300px;
	    margin: 0 auto;
}
#introduction .con03 .flex-box{
  justify-content: space-around;	
}
#introduction .con04 .flex-box{
	margin-bottom: 15px;
}
#introduction .con04 .img{
	width: 55%;
}
#introduction .con04 .text-box{
	width: 40%;
}
#introduction .con04 h3 {
	margin: 0 0 10px ;
}
#introduction .con04 .box01 .img img{
  width: 60%;
	margin: 0 10% 0 30%;
}
#introduction .con04 .box02 .img img{
  width: 65%;
	margin: 0 35% 0 0;
}
#introduction .con04 .box03 .img img{
  width: 60%;
	margin: 0 0 0 40%;
}
/**************************************************
* 会社概要
**************************************************/
#company .dl-box dl{
  padding: 15px 30px;
}
#company .dl-box dt{
  width: 25%;
  margin-bottom: 0;
}
#company .dl-box dd{
	width: 73%;
}

/**************************************************
* 事業内容
**************************************************/
#business .sp-br{
		display: none;
	}
#business .con04 .oemstrength-box .flex-box{
	display: flex;
	flex-wrap: wrap;
}
#business .con04 .oemstrength-box ul li{
	width: calc(50% - 5px);
}
#business .con04 .h2-ttl h2{
	font-size: 2.5rem!important;
}
#business .con04 .worries-box .balloon{
	width: 60%;
	left:20%;
}
/* .con02 */
#business .con02 .box{
	margin-top: 30px;
	}
#business .con02 h3{
    text-align: left;
}
    
#business .con02 .left-box{
	width: 50%;
	}
#business .con02 .right-box{
	width: 45%;
	margin: -30px 0 0 0;
	}
#business .con02 .order{
	flex-direction: row;
	}
#business .con02 .order .left-box{
		order: 2;
	}
#business .con02 .order .right-box{
		order: 1;
	}
/* .con03 */
#business .con03 .box_l .text-box{
    width: 60%;
    padding: 30px;
}
#business .con03 .box_r .text-box{
    width: 60%;
    padding: 30px;
    left: 40%;
}
/* .con04*/
#business .con04 .flow-box{
	padding: 0 40px 20px 40px;
}
#business .con04 .flow-box dl{
	align-items: center;
}
#business .con04 .flow-box dl dt{
	width: 30%;
}
#business .con04 .flow-box dl dd{
	width: 70%;
}
#business .con04 .case-box .case-item dl{
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
	}

#business .con04 .case-box .case-item dt{
	width: 10%;
}
#business .con04 .case-box .case-item dd{
	padding: 0;
	width: 90%;
}
	
#business .con04 .flow .flow-head{
	position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
	background: rgb(157,190,224);
	background: linear-gradient(90deg, rgba(157,190,224,1) 0%, rgba(4,119,194,1) 100%);
	}
#business .con04 .flow .flow-head:before{
	position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 40px 40px 0;
    border-color: transparent #e4eff6 transparent transparent;
    top: 0;
    right: 0;
	left: auto;
	}
#business .con04 .flow .flow-head:after{
position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 40px 40px;
    border-color: transparent transparent #e4eff6;
    bottom: 0;
    right: 0;
	}
#business .con04 .flow .flow-body{
	display: flex;
	width: 95%;
	padding: 50px 0 0 0;
	margin:0 0 0 5px;
	}
#business .con04 .flow .item{
	width: calc(100%/4 - 10px);
	margin: -30px 5px 50px 5px;
}
#business .con04 .flow .item .box{
	position: relative;
	background: #ffffff;
	padding: 10px 5px;
	z-index: 1;
	height: 90%;
}
#business .con04 .flow .item .item-arrow{
  position: absolute;
  left: -30px;
  top: -13px;
  display: inline-block;
  vertical-align: middle;
  color: #e4eff6;
  width: 62px;
  height: 62px;
  border: 5px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateX(-25%) rotate(45deg);
}

	
#business .con04 .flow .item .num p{
	margin-left: 40px;

	}





/**************************************************
* 商品情報
#product
**************************************************/
/*------------------------------
第一階層 .product-layer1
------------------------------*/
#product .product-layer1 .product-list li{
  width: 48%;
  max-width: 100%;
  margin: 0 ;
}
/*------------------------------
第二階層 .product-layer2
------------------------------*/
/*#product .product-layer2 .product-list .img{
  width: 300px;
  margin: 0;
}
#product .product-layer2 .product-list .text-box {
  width: calc( 100% - 320px );
}
#product .product-layer2 .product-list h4{
  margin: 0;
}*/
    
/*20230809*/
#product .product-layer2 .product-list .product-point{
    width: 45%;
    margin: 0;
}
#product .product-layer2 .product-list .text-box {
  width: 50%;
  margin:20px 0;
}

#product .product-layer2 .product-list h4{
    margin: 20px 0 10px 0;
}
#product .product-layer2 .product-list .product-item-table{
    overflow-x:hidden;
    scrollbar-width: none;
    -ms-overflow-style: none;
}
#product .product-layer2 .product-list .product-item-table:-webkit-scrollbar{
  display:none;
}   
#product .product-layer2 .product-list .product-item-table table .bk-blue{
    writing-mode: horizontal-tb;
}

    
    
/*------------------------------
第三階層 .product-layer3
------------------------------*/
#product .product-layer3 .box01 .img{
  width: 48%;
}
#product .product-layer3 .box01 .text-box{
  width: 48%;
  margin: 0;
}
#product .product-layer3 .box02.flex-box{
  justify-content:flex-start;
}
#product .product-layer3 .box02 .img{
  width: 32%;
  margin-bottom: 1em;
  margin-right: 2%;
}
#product .product-layer3 .box02 .img:nth-of-type(3n){
  margin-right: 0;
}
#product .product-layer3 .btn-box{
  max-width: 300px;
  margin: 10px 0 30px auto;
}


/**************************************************
* ダウンロード
#download
**************************************************/
#download .download-box .imgbox{
  width: 300px;
  margin: 0 auto 15px;
}
#download .download-box .download-list{
  width: calc( 100% - 350px );
}


/**************************************************
* 私たちの取り組み
**************************************************/
/* .con01 */

#attempt .flex-box{
	justify-content: center;
}
#attempt .con01 .flex-box li{
	width:calc(100%/2 - 10px) ;
	margin: 0 5px;
}
/* .con02 */
#attempt .con02 .sdgs-logo{
	max-width: none;
	width: 60%;
}
#attempt .con02 .sdgs-icon-box ul li{
	width:calc(100%/6 - 10px) ;
	margin: 5px;
}
#attempt .con02 .sdgs-text{
	margin-left:10%;
}
/* .con03 */
#attempt .con03 .flex-box{
	justify-content: space-between;
		
	}
#attempt .con03 .flex-box .box {
	width: 48%;
	padding:40px 30px;
	margin-bottom: 30px;
}
	
#attempt .news-list .time-cat{
  width: 220px;
}
#attempt .news-list .title{
  width: calc( 100% - 220px);
}
	



/**************************************************
* 導入事例
**************************************************/
/*------------------------------
 一覧
------------------------------*/
/* .top-list */
#casestudy .top-list.flex-box{
  justify-content: center;
}
#casestudy .top-list li{
  width: 40%;
  margin: 15px;
}
#casestudy .top-list .text-box{
  width: 90%;
  margin-top: -20px;
  padding: 0 15px 15px;
}
/* .case-list */
#casestudy .case-list .cat {
  width: 200px;
  padding: 15px;
}
#casestudy .case-list .title{
  width: calc( 100% - 200px );
  padding: 15px;
}
/*------------------------------
詳細ページ
------------------------------*/
#casestudy .casestudy-link{
  padding: 20px;
}
/**************************************************
* 採用情報
**************************************************/
/* .con01 */
#recruit .con01 .event {
  max-width: 100%;
}
#recruit .con01 .event li{
  width: 32%;
}
/* .con02 */
#recruit .con02 .tanto-box:nth-of-type(odd){
  flex-direction: row-reverse;
}
#recruit .con02 .tanto-box .text-box{
  width: 60%;
}
#recruit .con02 .tanto-box .img{
  width: 38%;
}
/* .con03 */
#recruit .number-box li{
  width: calc(48% - 20px);
  height: 120px;
  padding: 30px 0;
  margin: 20px 10px;
}
#recruit .number-box .text{
  text-align: center;
  line-height: 60px;
}
/*#recruit .number-box li:nth-of-type(1) .text{
  line-height: 30px;
}*/
/* .con04 */
#recruit .con04 .rct-box{
  padding: 25px;
}
#recruit .con04 .rct-box .box{
  margin: 25px;
}
#recruit .con04 h4{
  padding: 10px 15px;
}
#recruit .con04 .rct-box .dl-box dt{
  width: 20%;
  padding: 10px;
}
#recruit .con04 .rct-box .dl-box dd{
  width: 80%;
  padding: 10px;
}
#recruit .con04 .rct-box .rct-btn {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
	
/**************************************************
* 募集要項
**************************************************/
/* .con02 */

#requirements .con02 .recruitment-box dl{
	display: flex;
	padding: 30px 20px;
}
#requirements .con02 .recruitment-box dt{
	width: 15%;
}
#requirements .con02 .recruitment-box dd{
	width: 85%;
}
#requirements .con02 .sp-br{
	display: none;
}


/**************************************************
* 個人情報保護方針
**************************************************/

/**************************************************
* サイトマップ
**************************************************/

/**************************************************
* 404
**************************************************/

/**************************************************
* WP投稿共通 ※変更不可
**************************************************/

/**************************************************
* お知らせ
**************************************************/
/*------------------------------
 一覧
------------------------------*/
#news .news-list .time-cat{
  width: 220px;
}
#news .news-list .title{
  width: calc( 100% - 220px);
}
/* .blog-list */
#blog .blog-list .time-cat{
   width: 220px;
}
#blog .blog-list .title{
 width: calc( 100% - 220px);
}



/**************************************************
* お問い合わせ
**************************************************/
/*------------------------------
MW WP Form
------------------------------*/
#mwwpform dl {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#mwwpform dl dt{
  width: 30%;
  padding: 10px 0;
}
#mwwpform dl dd{
  width: 68%;
  padding: 10px 0;
}

}/*=================== TBここまで ==================*/



/*=================== PCここから==================*/
@media screen and (min-width: 1024px) {
/**************************************************
* 共通（レイアウト・テキスト・見出し・ボタン・ヘッダー・フッター・ぱんくず・その他)
**************************************************/
/*------------------------------
レイアウト ※変更不可
------------------------------*/
.sp { display: none; }
.pc { display: block; }
/*フッター位置調整*/
.wrapper {
  min-height: calc(100vh - 442px);
  padding: 120px 0 0;
}
/*wrap共通*/
.wrap{
  padding: 75px 0;
}
.wrap-top{
  padding-top: 75px;
}
/*------------------------------
テキスト ※変更不可
------------------------------*/
p,li,a,th,td,dt,dd {
  font-size: 1.6rem;
}
/*------------------------------
見出し h1-h6 ※変更不可
------------------------------*/
h1 {
  font-size: 3.2rem;
}
h2 {
  font-size: 3.0rem;
}
h3 {
  font-size: 2.4rem;
}
h4 {
  font-size: 2.0rem;
}
h5 {
  font-size: 1.8rem;
}
h6 {
  font-size: 1.6rem;
}
/*h2 中央寄せ*/
.h2-ttl h2{
  padding-left: 60px;
  margin-bottom: 1.7em;
}

/*------------------------------
ボタン ※変更不可
------------------------------*/

/*------------------------------
ヘッダー ※変更不可
------------------------------*/
#header-pc {
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 120px;
  background-color:rgba(163,214,250,0.9);
}
#header-pc .head-inner {
  max-width: 1240px;
  width: 99%;
  height: 120px;
  margin: 0 auto;
  padding: 5px 0;
  position: relative;
}
#header-pc .h1-area .text{
  margin: 5px 0;
  font-size: 1.1rem;
  font-weight: normal;
  color: #0477c2;
}
#header-pc .h1-area .logo a{
  display: block;
  width: 180px;
  height: auto;
}
#header-pc .conta-area{
  width: auto;
  margin-top: 5px;
align-items: center;
}
#header-pc .conta-area .btn-box .btn{
  background: none;
    margin-right: 10px;
	box-shadow: none;
	border:1px solid #fff;
    padding: 10px 20px 10px 40px;
}
#header-pc .conta-area .btn-box a{
  font-size: 1.4rem;  
	color: #094e8f;
    position: relative;
}
    #header-pc .conta-area .btn-box a::before{
        content: url(../images/common/icon-mail.png);
  vertical-align: middle;
  padding-right: 5px;
            display: inline-block;
    transform: scale(0.5);
         position: absolute;
top: -8px;
    left: -5px;
    }   
    
    
#header-pc .conta-area .sns-area li{
    align-items: center;
    }    
#header-pc .conta-area .sns-area li img{
    max-width: 40px;
    margin: 0px 2px;
    }
    
    
#header-pc .tel-area{
  width: auto;
  padding: 0 0 0 25px;
  text-align: center;
}
#header-pc .tel-area .tel{
  margin: 0;
  padding: 5px 10px;
  border-bottom: 2px solid #336699;
  line-height: 1;
  font-weight: bold;
  font-size: 2.0rem;
  color: #336699;
  
}
#header-pc .tel-area .text{
  font-size: 1.3rem;
  color: #457390;
}
  
/*HeightMinというクラス名がついたら高さを小さく、上部固定に*/
#header-pc.HeightMin {
  position: fixed;
  z-index: 999;
  height: 50px;
  animation: DownAnime 0.5s forwards;
}
#header-pc.HeightMin .head-inner {
  height: 50px;
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
    opacity: 0;
  transform: translateY(-170px);
  }
  to {
    opacity: 1;
  transform: translateY(0);
  }
}
#header-pc.HeightMin .head-inner > .flex-box {
  display: none;
}

  
/*------------------------------
g-nav
------------------------------*/
#header-pc .g-nav {
  width: 100%;
  position: absolute;
  bottom: 0;
}
#header-pc .menu {
  position: relative;
  width: 100%;
  height: 50px;
  margin: 0 auto;
}
#header-pc .menu > li {
  float: left;
  width: 11.666666%;
}
#header-pc .menu > li.wide {
  width: 15%;
}
#header-pc .menu > li a {
  display: block;
  height: 50px;
  line-height: 50px;
  color: #457390;
  text-align: center;
}
#header-pc .menu > li a:hover {
  background: #eee;
}
#header-pc ul.menu__second-level {
  visibility: hidden;
  opacity: 0;
  z-index: 1;
}
#header-pc .menu > li:hover {
  -webkit-transition: all .5s;
  transition: all .5s;
}
#header-pc .menu__second-level li {
    border-top: 1px solid #fff;
}
#header-pc .menu__third-level li {
    border-top: 1px solid #fff;
}
#header-pc .menu__second-level li a:hover {
    background: #eee;
}

/* 下矢印 
#header-pc .init-bottom:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0 0 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}*/

/* floatクリア */
#header-pc .menu:before,
#header-pc .menu:after {
    content: " ";
    display: table;
}
#header-pc .menu:after {
    clear: both;
}
#header-pc .menu {
    *zoom: 1;
}
#header-pc .menu > li.menu__single {
    position: relative;
}
#header-pc li.menu__single ul.menu__second-level {
    position: absolute;
    top: 40px;
    width: 100%;
    background-color: rgba(163,214,250,0.9);
    -webkit-transition: all .2s ease;
    transition: all .3s ease;
}
#header-pc li.menu__single:hover ul.menu__second-level {
    top: 50px;
    visibility: visible;
    opacity: 1;
}
/*------------------------------
フッター ※変更不可
------------------------------*/
/* logo */
#footer .logo a{
  width: 180px;
}
/* f-add */

/* f-nav */
/*------------------------------
pageTopボタン ※変更不可
------------------------------*/
#page_top {
  width: 400px;
  height: 67px;
}
#page_top a {
  width: 40px;
  top: 30px;
}

/*------------------------------
ぱんくず ※変更不可
------------------------------*/
/**************************************************
* TOP
**************************************************/
/*------------------------------
kv
------------------------------*/
/*------------------------------
con01
------------------------------*/
#top #con01 .flex-box .box{
  width: 23%;
  margin: 10px 0; 
}
  #top #con01 .flex-box .box a{
    display: block;
  }
#top #con01 .flex-box h3{
  font-size: 2.0rem;
}

/*------------------------------
con02
------------------------------*/
#top #con02 .slider-carousel li{
  padding: 15px;
}
#top #con02 .slider-carousel li h3{
  font-size: 1.8rem;
}
#top #con02 .slider-carousel .slick-arrow{
  font-size: 40px;
}
/*------------------------------
contact-area
------------------------------*/
#contact-area{
  padding-bottom: 120px;
}
#contact-area .contact-box .box{
  width: 33.333333%;
  max-width: 33.333333%;
  border-bottom: none;
  border-right: 2px solid #336699;
  padding: 30px ;
  margin: 0;
}
#contact-area .contact-box .box:last-of-type{
  border-right: none;
}


/**************************************************
* 下層共通 ※変更不可
**************************************************/
/* .page-kv */
#contents > .page{
  padding-bottom: 125px;
}
/* .page-ttl */
.page-ttl{
  padding: 140px 0;
}
.page-ttl h1 span{
  font-size: 2.0rem;
}

/**************************************************
* 企業情報
**************************************************/
#introduction .con03 .flex-box {
    justify-content: space-between;
}
#introduction .con02 .text-box{
		margin-top: 50px;
	}


/**************************************************
* 会社概要
**************************************************/
#company .dl-box dl{
  padding: 20px 60px;
}


/**************************************************
* 事業内容
**************************************************/

/* .con01 */
#business .con01 ul{
	width: 100%;
	justify-content:space-around;
}
#business .con01 li{
	width: calc(25% - 5px);
	margin: 10px 0;
}


/* .con04 */
#business .con04 .worries-box{
	width: 80%;
	margin: 80px auto;
}

#business .con04 .worries-box .balloon{
	width: 50%;
	left:25%;
}
#business .con04 .worries-box ul{
	padding:0 30px;
}
#business .con04 .oemstrength-box .flex-box{
	flex-wrap: wrap;
	justify-content: space-between;
}
#business .con04 .oemstrength-box ul li{
	width: calc(50% - 20px);
	margin: 10px;
}
	


/**************************************************
* 商品情報
#product
**************************************************/
/*------------------------------
#product #sidebar
------------------------------*/
#product #sidebar {
  width: 240px;
  padding: 0;
  margin: 0;
}
/*------------------------------
第一階層 .product-layer1
------------------------------*/
#product .product-layer1 .product-list li{
  width: 47%;
  margin: 0 0 25px ;
}
#product .product-layer1 .product-list li .text-box{
  width: 80%;
  padding: 30px;
}
/*------------------------------
第二階層 .product-layer2
------------------------------*/
#product .product-layer2 > .flex-box {
  flex-direction: row-reverse;
}
#product .product-layer2 .product-area{
  width: calc( 100% - 280px );
}
#product .product-layer2 .product-item {
  width: 32.3%;
  display: grid;
  align-items: center;
}
#product .product-layer2 .product-item-box.flex-box {
  justify-content: flex-start;
}
/*------------------------------
第三階層 .product-layer3
------------------------------*/
#product .product-layer3 > .flex-box {
  flex-direction: row-reverse;
}
#product .product-layer3 .product-area{
  width: calc( 100% - 280px );
}

/**************************************************
* ダウンロード
#download
**************************************************/


/**************************************************
* 私たちの取り組み
**************************************************/
#attempt .news-list li>a{
  padding: 20px ;
}





/**************************************************
* 導入事例
**************************************************/
/*------------------------------
 一覧
------------------------------*/
/* .top-list */
#casestudy .top-list.flex-box{
  justify-content: space-between;
}
#casestudy .top-list li{
  width: 24%;
  margin: 0 0 20px;
}
#casestudy .top-list .text-box{
  width: 90%;
  margin-top: -20px;
  padding: 0 15px 15px;
}
/* .case-list */
#casestudy .case-list .cat {
  width: 200px;
  padding: 15px;
}
#casestudy .case-list .title{
  width: calc( 100% - 200px );
  padding: 15px;
}
/**************************************************
* 採用情報
**************************************************/
#contents > .page {
  padding-bottom: 0;
}
#recruit .con02 .tanto-box{
  margin-bottom: 50px;
}
/* .con03 */
#recruit .con03-04{
  margin-top: 75px;
}
#recruit .number-box li{
  width: calc(48% - 40px);
  margin: 20px;
}
#recruit .number-box .number{
  width: 50px;
  height: 50px;
  line-height: 50px;
  position: absolute;
  top: -20px;
  left: -20px;
}
/* .con04 */
#recruit .con04 .rct-box{
  padding: 40px;
}
#recruit .con04 .rct-box .box{
  margin: 30px;
}
#recruit .con04 .rct-box .dl-box dt,
#recruit .con04 .rct-box .dl-box dd{
  padding: 15px;
}


/**************************************************
* 個人情報保護方針
**************************************************/

/**************************************************
* サイトマップ
**************************************************/

/**************************************************
* 404
**************************************************/

/**************************************************
* WP投稿共通 ※変更不可
**************************************************/

/**************************************************
* お知らせ
**************************************************/
/*------------------------------
 一覧
------------------------------*/
#news .news-list li>a{
  padding: 20px ;
}
  
/**************************************************
* お問い合わせｓ
**************************************************/
/*------------------------------
MW WP Form
------------------------------*/
#mwwpform dl dt{
  width: 25%;
}
#mwwpform dl dd{
  width: 73%;
}
}


/*================== PC(min-width: 1024pxpx)ここまで ==================*/






@media screen and (min-width: 1440px) {

}/*============= PC(min-width: 1440px)ここまで =============*/